.container {
  display: grid;
  grid-template-columns: 230px auto;
  /*gap: min(4em, 10%);*/
}

body {
  background-color: #192026;
  margin: 0 !important;
  padding: 0 !important;
}

.icon {
  height: 80px;
  width: 80px;
}

.mobilenav {
  position: fixed;
  height: 3em;
  width: 100vw;
  z-index:999;
  background-color: #BA121D;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /* align-items:flex-start;
  justify-content: center; */
  
}

.mobtop {
  display: flex;
  flex-direction: row;
  padding: 0px 10px;
  
}

.mobheader {
  font-family: "Momo Trust Display";
  font-size: 28px;
  color: #ffffff;
  margin: 0px 10px;
}

.burger {
  align-self: center;
  color: #ffffff;
  font-size: 28px
}

.mobsidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 230px;
  z-index: 999;
  background-color:#008592;
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px 10px;
  border-radius: 20px 0px 0px;
  
}

.mobsidebar a {
  margin: 10px 10px;
}

.mobsidebar a:first-child {
  margin-left: auto;
}


.homebub {
  width: 100px;
  height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.homebub:hover {
  background-color: #FFD334;
  font-weight: bold;
}

.sidebar {
  background-color: #008592;
  position: -webkit-sticky;
  position: sticky;
  top: 0em;
  width: 230px;
  height: max(100vh);
  /*display: inline-block;
  vertical-align: top;*/
}

.navtext {
  position: absolute;

  /* margin-top: 20%;
  margin-left: 10%; */

  margin-left: 30px;
  margin-top: 40px;
  z-index: 3;
}

.redbit {
  background-color: #BA121D;
  width: 230px;
  height: max(100vh);
  position: absolute;
  clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
  z-index: 2;
}

.yellowbit {
  background-color: #FBA51C;
  position: absolute;
  width: 230px;
  height: max(100vh);
  clip-path: polygon(0 0, 85% 0, 100% 100%, 0% 100%);
  z-index: 1;
}

.big {
  font-family: "Momo Trust Display";
  font-size: 48px;
  color: #ffffff;
}

.norm {
  font-family: "Momo Trust Sans";
  font-size: 18px;
  color: #ffffff;
}

.introholder{
  width: 60%;
}

.myintro {
  font-family: "Momo Trust Sans";
  font-size: 18px;
  color: #ffffff;
  margin: 10px;
}

.contactIcons{
  display: flex;
  width: 100%;
  font-size: 40px;
  color: #ffffff;
}

.header1 {
  font-family: "Momo Trust Display";
  font-size: 28px;
  color: #ffffff;
}

.header2 {
  font-family: "Momo Trust Sans";
  font-size: 24px;
  color: #ffffff;
}

.contact {
  font-size: 24px;
  margin-top: 40px;
}

li {
  list-style-type: none;
}

a {
  color:#ffffff;
  text-decoration: none;
}

a:hover {
  color: #FFD334;
  font-weight: bold;
}

.target {
  padding: min(5em, 10%);
  width: 80%;
  
}

.boxes {
  width: 100%;
  margin: 20px auto;
  columns: 3;
  column-gap: 10px;
}

.boxes .mypics {
  /* width: 100%; */
  max-width: 100%;
  border-radius: 5%;
  margin-bottom: 10px;
  break-inside: avoid;
}

.vidboxes {
  width: 100%;
  margin: 20px auto;
  
}

.vidboxes iframe {
  width: 60vw;
  aspect-ratio: 16/9;
  border-radius: 10px;
  margin-bottom: 2%;
}

@media (max-width: 1400px) {
  .boxes{
    width: calc(100%-60px);
    columns: 2;
  }
}

@media  (max-width: 800px){
  .hideOnMobile {
    display: none;
  }
  
  .MobileStyle {
    grid-template-columns: auto;
  }

  .introholder{
    width: 80%;
    margin: 20% 5%;
  }

  .vidboxes iframe {
    width: 80vw;
    aspect-ratio: 16/9;
    border-radius: 10px;
    margin-bottom: 10px
  }
}

@media (min-width: 800px){
  .hideOnPuter {
    display: none
  }
}

.underline {
  text-decoration: underline;
}

.bold {
  font-weight: bold;
}

.banner {
  columns: 1;
  border-radius: 0% !important;
}